<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: http://mpesh.ru/actions.php');
    
exit;

}







if($user[level] >= 1){






echo "<div class='content'><center>С Днем Защиты Отечества с 23 февралем</center></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/photo.jpg'></center></div>";
echo "<div class='content'><center><font color='red'>И в честь этого крутая акция</font></center></div>";
echo "<div class='content'><center><font color='gren'>И теперь при покупке золота на сумму от 125р вы получите любой из этих комплектов на выбор но за выбором писать <a href='/mail/1/'>Admin</a></font></center></div>";
echo "<div class='content'><center><a href='/trad.php'><b>Купить Золото по акции</a></b></center></div>";
echo "<div class='content'><center><font color='red'>Так же вам идет в подарок 750,000,000золота и вы можете установить свой персональный аватар себе и своему клану вам будет это доступно после покупки так же вам откроеться и появиться на главной вход в Клановые Битвы и вход  в Огненные Земле там где вы соберети команду клана на любого RedBossa и самое главное ваши статы ище вырастут на 75000 ко всем параментром</font</center></div>";
echo "<div class='content'><center><font color='violet'>Любая вещь в комплекте добовляет</font></center></div>";
echo "<div class='content'><center><font color='red'>Статистика одной вещи</center> <center>Сила: 7500</font></center></div>"; echo "<div class='content'><center><font color='violet'>Жизнь: 7500</font></center></div>"; echo "<div class='content'><center><font color='blue'>Ловкость: 7500</font></center></div>"; echo "<div class='content'><center><font color='gold'>Удача: 7500</font></center></div>"; echo "<div class='content'><center><font color='red'>Броня: 7500</font></center></div>"; echo "<div class='content'><center><font color='rey'>Мана: 15000</font></center></div>";

echo "<center><b>Комплект Дракона</center></b></div>"; echo "<div class='content'><center><img src='http://btwar.ru/manekenImage/0/226/227/228/229/230/231/232/233/'></center></div>";
echo "<center><b>Комплект Молнии</center></b></div>";
echo "<div class='content'><center><img src='http://btwar.ru/manekenImage/0/234/235/236/237/238/239/240/241/'></center></div>";
echo "<center><b>Комплект Ястреба</center></b></div>";
echo "<div class='content'><center><img src='http://btwar.ru/manekenImage/0/250/251/252/253/254/255/256/257/'></center></div>";
echo "<center><b>Комплект Циклопа</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/2.png'></center></div>";
echo "<center><b>Комплект Осквернителя</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/3.png'></center></div>";
echo "<center><b>Комплект Проклятого</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/4.png'></center></div>";
echo "<center><b>Комплект Солнца</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/5.png'></center></div>";
echo "<center><b>Комплект Эльфийца</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/6.png'></center></div>";
echo "<center><b>Комплект Некроманта</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/7.png'></center></div>";
echo "<center><b>Комплект Атланта</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/8.png'></center></div>";
echo "<center><b>Комплект Ярости</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/9.png'></center></div>";
echo "<center><b>Комплект Жнеца</center></b></div>";
echo "<div class='content'><center><img src='http://adbio.keo.su/10.png'></center></div>";


echo "<div class='content'><center>При покупке через WebMoney, QiWi, Мобильный платеж, скидка тоесть 100р будет стоить все это</center></div>";
echo "<div class='line'></div>";
}
echo "<div class='content'><center><font color='red'>Удачной вам и крутой покупке и удачных боев вам в клановых битвах и в огненных землях!</font</center></div>";


include_once '../system/f.php';
?>